[Spambayes] Re: Guidance re pickles versus DB for Outlook

Brad Morgan B-Morgan@concentric.net
Tue Nov 26 23:48:43 2002


>>  TAP> R1. The code should be written in a uniform language, as much
>>  TAP> as
>>  TAP>     is possible.  For historical reasons, this language is
>>  TAP>     probably going to be python version 2.2.1.
>>
>>Em, how about 2.2.2?  Why would we write against a more-buggy version
>>of Python 2.2.2.

> Unfortunately, python 2.2.1 is the most recent version of python
> packaged for debian-stable.  Requiring a version more recent than
> that will be a hassle for many people (myself included).

ActivePython which I believe is the prefered Windows version is also at
2.2.1.  Would the "Windows experts" comment on ActivePython vs. some other
Windows distribution?

Regards,

Brad Morgan







More information about the Spambayes mailing list